<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Intro to CSS Activity</title>
	<link rel= "stylesheet" href="./style.css">
</head>
<body>

<h1 id= "green">
	Languages to be Learned
</h1>

<ul>
	<li id="red">Hypertext Markup Language</li>
	<li id="pink">Cascading Style Sheet</li>
	<li id="red">JavaScript</li>
</ul>

<h1 id= "yellow">
	Tools to be used
</h1>

<ul>
	<li id="red">Sublime Text</li>
	<li id="pink">Postman</li>
	<li id="red">Heroku</li>
	<li id="pink">Gitlab</li>
</ul>

<h1 id= "orange">
	Other Things to be Learned
</h1>

<ul>
	<li id="red">Node.Js</li>
	<li id="pink">Express.Js</li>
	<li id="red">React.Js</li>
	<li id="pink">MongoDB</li>
</ul>


</body>
</html>